<div id="pageLoader" class="pageLoader">
  Please wait...<br><br>
  <div class="loaderSpinner"><span class="fas fa-spinner fa-spin"></span></div>
</div>

<% 
	vendor_url=$(uci get system.vendor.company_url) 
	model=$(cat /tmp/iot/model.txt)
%>

<div class="logo-container">
  <a href="<% echo $vendor_url %>">  <!-- Set the URL link for the logo -->
    <img class="logoImage" src="/static/img/logo.png">
  </a>
</div>

<div class="topnav" id="docTopnav">

	<div></div> <!-- Space for the logo -->
		<div class="dropdown"> <!-- LoRa Parameter -->
		<button class="dropbtn">LoRa <span class="fas fa-caret-down"></span></button>
		<div class="dropdown-content">
		  <a href="/cgi-bin/lora-lora.has">LoRa</a>
		</div>
	</div>
  
  
	<div class="dropdown"> <!-- LoRa Parameter -->
		<button class="dropbtn">LoRaWAN <span class="fas fa-caret-down"></span></button>
		<div class="dropdown-content">
			<a href="/cgi-bin/lorawan.has">LoRaWAN</a>
			<% # <a href="/cgi-bin/lorawan-aws.has">Amazon AWS IoT</a>
			# <a href="/cgi-bin/lorawan-helium.has">Helium IoT</a>
			# <a href="/cgi-bin/loriot.has">LORIOT</a> %>				
		</div>
	</div> 
 
	<div class="dropdown"> <!-- Network -->
		<button class="dropbtn">Network <span class="fas fa-caret-down"></span></button>
		<div class="dropdown-content">
			<a href="/cgi-bin/system-status.has">Network Status</a>
			<a href="/cgi-bin/system-network.has">Network</a>
			<a href="/cgi-bin/system-wifi.has">WiFi</a>
			<a href="/cgi-bin/system-cellular.has">Cellular</a>
		</div>
	</div> 
 
 <div class="dropdown"> <!-- System -->
    <button class="dropbtn">System <span class="fas fa-caret-down"></span></button>
    <div class="dropdown-content">
		<a href="/cgi-bin/system-overview.has">System Overview</a>
		<a href="/cgi-bin/system-general.has">General</a>
		<a href="/cgi-bin/system-config.has">Back Up / Restore Config</a>
		<a href="/cgi-bin/system-rssh.has">Remote Mgmt</a>
		<a href="/cgi-bin/system-firmware.has">Firmware Upgrade</a>
		<a href="/cgi-bin/system-reboot.has">Reboot / Reset</a>
		<a href="/cgi-bin/system-package.has">Package Maintain</a>
    </div>
  </div> 
 
 <div class="dropdown"> <!-- LogRead -->
    <button class="dropbtn">LogRead<span class="fas fa-caret-down"></span></button>
    <div class="dropdown-content">
      <a href="/cgi-bin/log-lora.has">LoRa Log</a>
	  
	<% # Set up LoRaWAN menu for board type
	if [ $model == "LG308" ] || [ $model == "LPS8" ] || [ $model == "DLOS8" ] || [ $model == "LIG16" ] ; then
	%>
      <a href="/cgi-bin/log-traffic.has">Gateway Traffic</a>
	<% fi %>	
	
      <a href="/cgi-bin/log-sys.has">System Log</a>
      <a href="/cgi-bin/log-record.has">Record Log</a>
    </div>
  </div> 

  <a href="/cgi-bin/home.has">Home</a>

  <a href="/cgi-bin/logout.has">Logout</a>

  <div id="refreshIndicate" style="display: none;">AUTO<br>REFRESH</div>

  <a href="javascript:void(0);" style="font-size:15px;" class="icon" onclick="toggleNavbar()">&#9776;</a>
  
</div>